

body {
	margin: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 13pt;
	text-align: center;
	background: top center url(../images/bg.jpg) repeat-y #e6e6e6;
	background-color:
}

input, textarea {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
}

label span, legend, span.null {
	display: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0 none;
}

dt {
	display: none;
}

dl, dd {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

dl {
	margin: 9pt 0;
	padding: 0;
	list-style-type: none;
}

.small {
	font-size: 12px;
}

.grey {
	color: #999;
}

.spacer {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.divider {
	margin: 6pt 0;
}

#header {
	text-align: center;
	background: white ;
	height: 76px !important;
	overflow: hidden;
	width: 732px;
	margin: 0 auto;
}

#header h1 {
	width: 309px;
	background:  url(../images/logo.gif) no-repeat ;
	display: block;
	float: left;
	padding-top: 90px;
	height: 0px !important;
	height: 76px;
	background-position: 0 0px;
	overflow: hidden;
}

#header dl {
	
	padding: 0;
	margin: 0 0 0 309px;
	text-align: left;
}


#header dd {
	display: block;
	float: left;
	padding: 0;
	margin: 0 ;
	background-position: 0 -76px;
}

#header dd span {
	display: none;
}

#header dd a {
	display: block;
	padding-top: 76px;
	height: 0px !important;
	height: 76px;
	background-position: 0 0px;
	background-image: inherit;
	overflow: hidden;
}

#header dd.selected a {
	background-position: 0 -76px;
}

#header a:hover {
	background-image: none;
}

#header dd.selected a:hover {
	background-image: inherit;
}

dd#nav_01, dd#nav_01 a { width: 95px; background-image: url(../images/button_home.gif); }
dd#nav_02, dd#nav_02 a { width: 100px; background-image: url(../images/button_about.gif); }
dd#nav_03, dd#nav_03 a { width: 100px; background-image: url(../images/button_login.gif); }
dd#nav_04, dd#nav_04 a { width: 128px; background-image: url(../images/button_contact.gif); }
#home dd#nav_03, #home dd#nav_03 a { width: 100px; background-image: url(../images/button_login_home.gif); }
#home dd#nav_04, #home dd#nav_04 a { width: 128px; background-image: url(../images/button_contact_home.gif); }


#home #splash  {
	width: 732px;
	height: 275px;
	background:  url(../images/main_home.gif) no-repeat ;
	display: block;
	margin: 0 auto;
}

#home #splash h3, #home #splash p  {
	display: none;
}

#content {
	width: 732px;
	margin: 0 auto;
}

.columnleft {
	float: left;
}

.columnright {
	float: right;
}

.columncenter {
	margin: 0 auto;
}

.columnleft, .columnright, .columncenter {
	width: 215px;
	border-top: 2px solid #ccc;
	text-align:left;
	padding: 0 5px;
}

.columnleft h3, .columnright h3, .columncenter h3, .bigboxright h3, .bigboxleft h3 {
	font: 18px normal 'Arial Narrow', Arial, Helvetica, Sans-serif;
	font-weight:bold;
	color: #009900;
	margin: 6px 0;
}

.bigboxright, .bigboxleft {
	width: 357px;
	background: top right url(../images/bigbox_top.gif) no-repeat ;
	display: block;
	text-align:left;
	margin: 5px 0 20px 0;
}
.smallbox {
	width: 250px;
	background: top right url(../images/smallbox_top.gif) no-repeat ;
	display: block;
	text-align:left;
	margin: 0;
	padding: 18px 0 0 0;
}

.bigboxbottom {
	width: 357px;
	height: 25px;
	background: bottom right url(../images/bigbox_top.gif) no-repeat ;
	display: block;
}

.smallboxbottom {
	width: 250px;
	height: 25px;
	background: bottom right url(../images/smallbox_top.gif) no-repeat ;
	display: block;
	margin: 0 0 10px 0 ;
}

.bigboxright {
	float: right;
}

.bigboxleft {
	float: left;
}

.bigboxright h3, .bigboxleft h3 {
	font-size:24px;
	font-weight:normal;
	margin: 15px 0 0 25px;
}

.bigboxleft img, .bigboxright img  {
	float: right;
	margin: 15px 5px 0 10px;
}

.bigboxright p, .bigboxleft p {
	margin: 5px 0 0 25px;
}

.smallbox p {
	margin: 5px 18px 0 18px;
}
.smallbox h3 {
	font: 18px normal 'Arial Narrow', Arial, Helvetica, Sans-serif;
	font-weight:bold;
	color: #009900;
	margin: 0px 0 0 18px;
}

#content {
text-align:left;
}
#maincontent h3 {
	font: 18px normal 'Arial Narrow', Arial, Helvetica, Sans-serif;
	font-weight:bold;
	color: #009900;
	margin: 10px 0 6px 0;
}
#maincontent h2 {
	font: 24px normal 'Arial Narrow', Arial, Helvetica, Sans-serif;
	color: #009900;
	margin: 8px 0;
	border-bottom: 1px solid #ccc;
}
#maincontent p {
	margin: 15px 0;
}
#maincontent a, .bigboxright a, .bigboxleft a, .smallbox a {
	color: #009900;
	text-decoration: none;
}
#maincontent a:hover, .bigboxright a:hover, .bigboxleft a:hover, .smallbox a:hover {
	text-decoration: underline;
}
#maincontent {
	width: 420px;
	padding: 0 15px;
}
#sidecontent {
float: right;
width: 250px;
margin: 0 5px 0 0;
}

#footer {
	background: top left url(../images/footer_bg.gif) no-repeat #000;
	width: 707px;
	height: 67px;
	display:block;
	margin: 20px auto 15px;
	color: #fff;
	padding: 10px 0 0 25px;
	text-align:left;
}

#footer .small {
	margin-top: 10px;
	line-height: 11pt;
}

#footer .divider {
	margin: 0 4px;
}

#footer a {
	color: #fff;
}

#pagetitle {
margin: 20px 0 10px 0;
	width:452px;
	height:121px;
}

#pagetitle h2 {
display:none;

}

#aboutus #pagetitle { background: top left url(../images/title_about.gif) no-repeat ; }
#contactus #pagetitle { background: top left url(../images/title_contact.gif) no-repeat ; }
#antispam #pagetitle { background: top left url(../images/title_spam.gif) no-repeat ; }
#sitemap #pagetitle { background: top left url(../images/title_sitemap.gif) no-repeat ; }
#casestudies #pagetitle { background: top left url(../images/title_casestudies.gif) no-repeat ; }

